# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-03-25 00:24
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('kiss_places', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='place',
            options={'verbose_name': 'lieu', 'verbose_name_plural': 'lieux'},
        ),
    ]
